{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "Node",
    "lib": ["ESNext", "ESNext.AsyncIterable", "DOM"],
    "esModuleInterop": true,
    "allowJs": true,
    "sourceMap": true,
    "strict": false, // Eventually this will be true
    "noImplicitAny": false, // Eventually this will be true
    "noEmit": true,
    "experimentalDecorators": true,
    "baseUrl": ".",
    "paths": {
      "~/*": ["./*"],
      "@/*": ["./*"]
    },
    "types": [
      "@nuxt/types",
      "@types/node",
      "@nuxt/content",
      "@nuxtjs/markdownit",
      "webpack-env"
    ]
  },
  "include": ["**/*.ts", "**/*.vue", "plugins/lite-vimeo.js"],
  "exclude": ["node_modules", ".nuxt", "dist"]
}
